Discontinued support for iOS 8

Pokémon GO is ending support for devices running on iOS 8. Trainers using devices with this operating system will no longer be able to access Pokémon GO after 11/20/2017. We encourage Trainers on iOS 8 to upgrade their operating systems to iOS 9 and above for uninterrupted access to Pokémon GO.

Am I affected by this change?

Only devices with iOS 8 installed are affected by this change. Android users and Apple users on iOS 9 or above are not affected and do not need to take any action.

If you are not sure which version of iOS is installed on your Apple device, you can find this information in the device settings. Go to Settings > General > About.

What do I need to do?

If you are using a device running iOS 8, you will need to update to iOS 9 or above to continue to access Pokémon GO. For detailed information on how to upgrade to the latest version of iOS, please view this support article on the Apple Help Center.

Why this change?

iOS 8 was initially released in 2014. In the time since the release, there have been some major improvements to the iOS operating systems. By removing support for iOS 8, we are able to streamline our development process and focus resources on supporting newer operating systems and technologies.

A vast majority of Apple users have migrated to iOS 9 and above. As players migrate from older operating system versions to newer ones, we periodically update our supported device requirements to focus on the devices our player base use.